Subject: [PATCH v7 01/10] counter: Introduce the Generic Counter interface

From: [email-masked] (Greg KH)
Date: Mon, 9 Jul 2018 20:54:17 +0200

On Mon, Jul 09, 2018 at 01:40:36PM -0400, William Breathitt Gray wrote:
> I'll make the updates noted in a version 8 submission, but I'll wait to
> submit it until you have a chance to review the rest of this current
> patchset. The counter device drivers in this directory (104-quad-8.c,
> stm32-lptimer-cnt.c, stm32-timer-cnt.c) should give you an idea of how
> the counter.h file is used at the moment.

Please do not wait for me, I will not have a chance to review the other
patches anytime soon.

greg k-h